@import "variables";
@import "poppin_font_variables";

@mixin h1() {
  max-width: $base-max-width;
  font-family: $font-family;
  font-size: $h1-font-size;
  line-height: $h1-line-height;
  margin-top: $h1-margin-top;
  margin-bottom: $h1-margin-bottom;
  font-weight: 600;
}
@mixin h2() {
  max-width: $base-max-width;
  font-family: $font-family;
  font-size: $h2-font-size;
  line-height: $h2-line-height;
  margin-top: $h2-margin-top;
  margin-bottom: $h2-margin-bottom;
  font-weight: 600;
}

@mixin h3() {
  max-width: $base-max-width;
  font-family: $font-family;
  font-size: $h3-font-size;
  line-height: $h3-line-height;
  margin-top: $h3-margin-top;
  margin-bottom: $h3-margin-bottom;
  font-weight: 600;
}

@mixin h4() {
  max-width: $base-max-width;
  font-family: $font-family;
  font-size: $h4-font-size;
  line-height: $h4-line-height;
  margin-bottom: $h4-margin-bottom;
  margin-top: $h4-margin-top;
  font-weight: 600;
}

@mixin h5() {
  max-width: $base-max-width;
  font-family: $font-family;
  font-size: $h5-font-size;
  line-height: $h5-line-height;
  margin-bottom: $h5-margin-bottom;
  margin-top: $h5-margin-top;
  font-weight: 600;
}

@mixin h6() {
  max-width: $base-max-width;
  font-family: $font-family;
  font-size: $h6-font-size;
  line-height: $h6-line-height;
  margin-top: $h6-margin-top;
  margin-bottom: $h6-margin-bottom;
  font-weight: 600;
}
